## libtest-database-perl 1.11

=== debian/changelog ===
libtest-database-perl (1.11-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to add POD encoding. (Closes: #711260)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2013 17:32:30 +0200

libtest-database-perl (1.11-1) unstable; urgency=low

  * Initial Release. (Closes: #605062)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 26 Nov 2010 22:43:22 +0000
