=== debian/control ===
Source: libtest-database-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdbi-perl,
                     libdbd-csv-perl,
                     libdbd-sqlite2-perl,
                     libfile-homedir-perl,
                     libyaml-tiny-perl,
                     libdbd-sqlite3-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-database-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-database-perl.git
Homepage: https://metacpan.org/release/Test-Database/

Package: libtest-database-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-homedir-perl,
         perl,
         libyaml-tiny-perl,
         libdbi-perl
Suggests: libdbd-csv-perl,
          libdbd-sqlite2-perl,
          libdbd-sqlite3-perl
Description: support for testing against multiple unspecified databases
 From the perspective of a module author, this allows you to write tests 
 against a datbase without knowing precisely which databases will be used.
 You call Test::Database->handles() and you get a number of DBI handles 
 against which you can run your tests. You can specify which Databases you
 are willing to support.
 .
 From the perspective of someone installing a perl module which uses
 Test::Database, you put a config file in your home directory which
 explains how to connect to non-file based databases. File based databases
 do not normally needed configuration so long as the DBD driver is available.
