=== debian/watch ===
version=3
https://metacpan.org/release/Test-Database/   .*/Test-Database-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
