## libtest-database-perl 1.112

=== debian/changelog ===
libtest-database-perl (1.112-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update (build) dependencies.
  * Drop pod-encoding.patch, fixed upstream.
  * Update years of upstream copyright.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 19:25:41 +0200
