## libtest-database-perl 1.113

=== debian/changelog ===
libtest-database-perl (1.113-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libyaml-tiny-perl.
    + libtest-database-perl: Drop versioned constraint on libyaml-tiny-perl in
      Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Remove libdbd-sqlite2-perl from Build-Depends-Indep and Suggests.
    Cf. #998351
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2021 16:21:17 +0100

libtest-database-perl (1.113-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Create patch fixing spelling error in manpage
  * Mark package as autopkg-testable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 23 Dec 2015 00:23:55 -0200
