=== debian/control ===
Source: libtest-database-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbd-csv-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libfile-homedir-perl <!nocheck>,
                     libsql-statement-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libyaml-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-database-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-database-perl.git
Homepage: https://metacpan.org/release/Test-Database
Rules-Requires-Root: no

Package: libtest-database-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl,
         libfile-homedir-perl,
         libyaml-tiny-perl
Suggests: libdbd-csv-perl,
          libdbd-sqlite3-perl
Description: support for testing against multiple unspecified databases
 From the perspective of a module author, this allows you to write tests
 against a datbase without knowing precisely which databases will be used.
 You call Test::Database->handles() and you get a number of DBI handles
 against which you can run your tests. You can specify which Databases you
 are willing to support.
 .
 From the perspective of someone installing a perl module which uses
 Test::Database, you put a config file in your home directory which
 explains how to connect to non-file based databases. File based databases
 do not normally needed configuration so long as the DBD driver is available.
