=== debian/watch ===
version=4
https://metacpan.org/release/Test-Database   .*/Test-Database-v?@ANY_VERSION@@ARCHIVE_EXT@$
